[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 5.1 -> 5.2 move



On Mon, Jun 2, 2008 at 10:38 AM, Bill Nottingham <notting redhat com> wrote:
> Bill Nottingham (notting redhat com) said:
>> The issue I have is that with the desktop refresh in 5.2, we now have
>> packages with broken dependencies that we can't fix yet.
>
> Actually, there are some ways. What is the policy on packages that would
> conflict with older EL releases (5.1) but not newer ones (5.2)?
>

I don't think we have one. We have dealt with the older policy where
things conflicted with 5.1 but not 5.0.

What exactly are the packages having problems?


-- 
Stephen J Smoogen. -- BSD/GNU/Linux
How far that little candle throws his beams! So shines a good deed
in a naughty world. = Shakespeare. "The Merchant of Venice"


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]